Subject: Adv. Collections Teleconf. Minutes 12/1, 12/8, 12/15

From: Jim Whitehead <[email-masked]>
Date: Wed, 15 Dec 1999 18:04:41 -0800

I've gotten a little behind in posting minutes from the Advanced Collections
Teleconferences, sorry :-(

Minutes from the December 1, Decembe 8, and December 15 teleconferences are
now available online, at:

December 1, 1999:
http://www.ics.uci.edu/pub/ietf/webdav/collection/dt/Minutes991201.txt

December 8, 1999:
http://www.ics.uci.edu/pub/ietf/webdav/collection/dt/Minutes991208.txt

December 15, 1999:
http://www.ics.uci.edu/pub/ietf/webdav/collection/dt/Minutes991215.txt

Many thanks to Judy Slein for organizing these conference calls, and
recording minutes!

- Jim